@charset "utf-8";
/* 一覧ページ（index.php） */
main {
	width: 100%;
	padding: 0 12px;
}
section.news-wrapper {
	background: #fff;
	margin-bottom: 20px;
}
section.news-wrapper .category-nav {
	margin-bottom: 20px;
	& a {
		display: inline-block;
		padding: 0 8px;
		border-width: 0.5px;
		border-style: solid;
		border-radius: 2px;
		font-size: 12px;
		font-family: var(--zen);
		font-weight: 500;
	}
}
@media (hover: hover) and (pointer: fine) {
section.news-wrapper .category-nav {
	& span a {
		transition: all 0.3s;
	}
	& span a:hover {
		background: var(--black);
		color: #fff;
	}
	& .info-oshirase a:hover {
		background: var(--blue);
		color: #fff;
	}
	& .info-juyona-oshirase a:hover {
		background: #E93B3B;
		color: #fff;
	}
	& .info-column a:hover {
		background: #128906;
		color: #fff;
	}
}
}
section.news-wrapper ul {
	& li {
		border-bottom: 1px solid #dfdfdf;
		padding: 16px 0;
	}
	& li > a {
		display: inline-block;
		width: 100%;
	}
	& li .title-top {
		flex-direction: column-reverse;
		justify-content: start;
		align-items: start;
		gap: 6px;
		margin-bottom: 12px;
		font-family: var(--zen);
		font-weight: 500;
	}
	& li .title-top div.flex {
		flex-flow: column;
		align-items: start;
		gap: 6px;
	}
	& li .catName {
		padding: 0 10px;
		border-width: 0.5px;
		border-style: solid;
		border-radius: 2px;
		font-size: 12px;
	}
	& li .comment {
		overflow-wrap: anywhere;
	}
}

p.pager {
	display: flex;
	justify-content: center;
	height: 20px;
	gap: 12px;
	margin-bottom: 60px;
	font-family: var(--zen);
	font-weight: 500;
}
@media (hover: hover) and (pointer: fine) {
	p.pager a:hover {
		border-bottom: 1px solid var(--black);
	}
}

@media screen and (min-width: 768px) {
nav#side.pc-only ul {
	margin-left: 12px;
	& li {
		padding: 4px 0;
	}
	& a {
		display: inline-block;
		padding: 0;
		border-left: none;
	}
	& span {
		display: inline-block;
		padding: 0 0.5em;
		border-width: 0.5px;
		border-style: solid;
		border-radius: 2px;
	}
}
section.news-wrapper ul {
	& li .title-top {
		flex-direction: row;
		justify-content: space-between;
		width: 100%;
	}
	& li .title-top div.flex {
		flex-flow: row;
		gap: 20px;
	}
	& li .catName {
		font-size: 14px;
	}
	& li a {
		width: 100%;
	}
}
@media (hover: hover) and (pointer: fine) {
	nav#side.pc-only ul {
		& span {
			transition: all 0.3s;
		}
		& span:hover {
			background: var(--black);
			color: #fff;
		}
		& span.info-oshirase:hover {
			background: var(--blue);
			color: #fff;
		}
		& span.info-juyona-oshirase:hover {
			background: #E93B3B;
			color: #fff;
		}
		& span.info-column:hover {
			background: #128906;
			color: #fff;
		}
	}
}
}

/* 詳細画面（detail.php） */
main.detail {
	& .pNav {
		margin-bottom: 6px;
		margin-left: 12px;
		padding-top: 20px;
		font-family: var(--zen);
		font-size: 12px;
		color: var(--black);
	}
	& .pNav a {
		color: var(--blue);
	}
}
section.article h2 {
	margin-bottom: 4px;
	font-family: var(--zen);
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.05em;
	color: var(--blue);
}
section.article #up_ymd {
	margin-bottom: 20px;
	font-family: var(--zen);
	font-weight: 500;
}
section.article #detail {
	margin-bottom: 20px;
	padding: 12px;
	background: #fff;
	& .detailText {
		margin-bottom: 40px;
	}
}
section.article .detailUpfile {
	text-align: start;
	width: 100%;
}
section.article .backORcloseBtn {
	margin-bottom: 60px;
	font-family: var(--zen);
	& a {
		display: inline-block;
		padding: 0 32px;
		height: 32px;
		align-content: center;
		border: 0.5px solid var(--black);
		border-radius: 2px;
	}
}

@media screen and (min-width: 768px) {
main.detail {
	width: 80%;
	& .pNav {
		font-size: 14px;
	}
}
section.article h2 {
	font-size: 21px;
}
section.article #detail {
	padding: 24px;
}
}
